# Home Screen
# Title Text
Massage_Color=#181E51
Time_Text_Color=#ffffff
Day_Text_Color=#ffffff
Day_BG_Color=#97A7F6
Date_Text_Color=#ffffff

# Option Screen 
Left_Button_Color=#6886B5
Left_Button_Text_Color=#ffffff
Right_Button_Color=#7DE482
Right_Button_Text_Color=#ffffff
#Timer_Button_Color=#1FA8AD
Timer_Button_Color=#FF3232
Timer_Button_Text_Color=#ffffff


# Popup
Popup_Text_Color=#ffffff
# e.g. customer name
Popup_Other_Text_Color=#ffffff
Popup_BG_Color=#983FC8
Popup_Header_BG_Color=#6987B6
Popup_Stop_Button_BG_Color=#000000
Popup_Stop_Button_Text_Color=#FF0033
Popup_Next_Button_BG_Color=#6987B6
Popup_Next_Button_Text_Color=#ffffff
Yellow=#E4AD00
Yellow2=#E4DA00
